@charset "utf-8";
/* CSS Document */

#product DIV.AVsizer {
	min-height: 260px;
	}

#product IMG.box {
	position: absolute;
	top: 30px;
	left: 15px;
	}

#product DIV.info {
	position: relative;
	left:260px;
	width: 700px;
	}
#product DIV.info H2 {
	padding-bottom: 20px;
	}
#product DIV.screens {
    left: 260px; /* 260 */
    padding-bottom: 15px;
    position: relative;
    width: 352px;
}

#product .file-server-security DIV.info,
#product .email-server-security DIV.info {
    width: 410px;
}


/*  screenshots */
DIV.screens {
	position: relative;
	margin-top: 10px;
	width: 380px;
	}

/*  screenshots - bottom */
#bottom DIV.screens UL {
    height: 59px;
    margin-left: 0;
    margin-right: 5px;
    overflow: hidden;
    padding-bottom: 0;
}
#bottom DIV.screens UL LI {
	float: left;
    list-style: none outside none;
    width: 90px;
}
#bottom DIV.screens UL LI IMG {
	cursor: pointer;
}


/*  screenshots - content */
 DIV.screens  A.prev {
	left: -20px;
	background-position: center 0px;
	}

DIV.screens  A.screen-arrow {
	display: block;
	position: absolute;
	top: 60px;
	width: 11px;
	height: 21px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(pp-arrows.png);
	}
 DIV.screens  A.screen-arrow SPAN {
	display: none;
	}
 DIV.screens  A.prev {
	left: -20px;
	background-position: center 0px;
	}
 DIV.screens  A.prev:hover {
	background-position: center -44px;
	}
 DIV.screens  A.next {
	right: -20px;
	background-position: center -22px;
	}
 DIV.screens  A.next:hover {
	background-position: center -66px;
	}

UL#screens{
	margin-left:0;
	margin-right:5px;
	padding-bottom: 0px;
	height: 59px;
	overflow: hidden;
	}

UL#screens  LI {
	list-style-type: none;
	width: 90px;
	/*padding-right:10px;*/
	}

UL#screens  LI IMG{
	cursor:pointer;
	}


/*  abox business */

#abox-business DIV.abox {
	position: relative;
	}
#abox-business P.mback {
	padding-bottom: 5px;
	}
#abox-business P.trial {
	padding: 0px;
	text-align: center;
	}
#abox-business  P.trial A {
	padding-left: 5px;
	padding-right: 5px;
	}

#abox-business TABLE {
	position: relative;
	width: 410px;
	}
#abox-business TABLE TD {
	padding: 4px 5px 4px;
	vertical-align: middle;
	}
#abox-business TABLE TD P {
	padding-bottom: 0px;
	}


#abox-business TABLE TD INPUT {
	width: 74px;
	}
#abox-business TABLE TD SELECT {
	width: 80px;
	}

#abox-business TABLE TR.line TD.col1,
#abox-business TABLE TR.line TD.col2 {
	border-bottom: 1px solid #eee;
	}
#abox-business TABLE TD.col1 {
	text-align: right;
	padding-left: 0px;
	}
#abox-business TABLE TD.col2 {
	border-right: 1px solid #eee;
	text-align: right;
	padding-right: 10px;
	}
#abox-business TABLE TD.col3 {
	width: 170px;
	padding: 0px;
	}	


#abox-business TABLE TR.add {
	display: none;
	}

#abox-business TABLE TR.add TD {
	text-align: right;
	line-height: 12px;
	font-size: 11px;
	font-weight: bold;
	}


#abox-business P.price {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin: 0 30px 0 0;
	padding-left: 30px;
	text-align: right;
	background: transparent url(abox-arrow.gif) -10px -3px no-repeat;
	}
#abox-business P.price SPAN.no-discount {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: line-through;
	position: absolute;
	right: 0px;
	top: 22px;
	}

#abox-business DIV.buy {
	position: absolute;
	right: 0px;
	top: -25px;
	width: 280px;
	text-align: center;
	}
#abox-business A.button {
	padding-bottom: 5px;
	width: 250px;
	}
#abox-business A.butt-grey-big SPAN.butt-center {
    color: #CCC;
	}

#abox-business DIV.validity {
    width: 400px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#abox-business DIV.validity P#validation-vat {
    position: absolute;
    right: 322px;
    text-align: right;
    top: 45px;
    width: 120px;
	}
	
#abox-business DIV.validity P#validation,
#abox-business DIV.validity P#validation-toomany {
    margin: 0px;
	padding: 3px 10px 3px;
	background-color: #FFF;
	color: #FF0000;
	background-color: #FFEFEF;
	border: 1px solid #FF0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 6px;
	}
#abox-business DIV.validity P#validation A,
#abox-business DIV.validity P#validation-toomany A {
	color: #FF0000;
	}		


/* abox server */

#abox-server DIV.abox {
	position: absolute;
	right: 0px;
	top: 20px;
	width: 268px;
	}
#abox-server P.mback {
	display: none;
	}
#abox-server P.trial {
	padding: 3px 0px 3px;
	text-align: center;
	}
#abox-server  P.trial A {
	padding-left: 5px;
	padding-right: 5px;
	}
#abox-server P.reseller-link {
	padding: 0px;
	text-align: center;
	}

#abox-server TABLE {
	position: relative;
	left: 10px;
	top: 0px;
	width: 248px;
	}
#abox-server TABLE TD {
	padding: 3px 0px 3px;
	vertical-align: middle;
	}
#abox-server TABLE TD P {
	padding-bottom: 0px;
	}
#abox-server TABLE TD P#validation-vat {
	padding-left: 100px;
	}

#abox-server TABLE TD INPUT {
	width: 100%;
	}
#abox-server TABLE TD SELECT {
	width: 100%;
	}

#abox-server TABLE TD.col1 {
	text-align: right;
	padding-right: 5px;
	}
#abox-server TABLE TD.col2 {
	width: 100px;
	padding-right: 0px;
	padding-left: 3px;
	border-left: 1px solid #eee;
	}


#abox-server TABLE TR.add TD {
	text-align: right;
	line-height: 12px;
	padding: 0px 5px 8px 0px;
	font-size: 11px;
	font-weight: bold;
	}

#abox-server TABLE TR.price-row {
	text-align: left;
	line-height: 25px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	}

#abox-server TABLE TR.price-row P.price {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	}
#abox-server TABLE TR.price-row P.price SPAN.no-discount {
	font-size: 16px;
	font-weight: normal;
	/*padding-left: 10px;*/
	text-decoration: line-through;
	color: #888;
	position: relative;
	/* top: -4px; */
	}
#abox-server TABLE TR.price-row P.price SPAN.with-discount {
  padding-left: 10px;
}
#abox-server TABLE TR.price-row P.price SPAN.no-vat {
	font-size: 11px;
	font-weight: normal;
	padding-left: 10px;
	display: block;
	position: absolute;
	bottom: 2px;
	right: 0px;
	}
#abox-server TABLE TD.pricing {
	text-align: left;
	}
#abox-server TABLE TR.validity TD P {
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	padding: 3px 0px 0px;
	}

#abox-server A.button {
	width: 248px;
	}
#abox-server A.butt-grey-big SPAN.butt-center {
    color: #CCC;
	}




/* cols */
.cols {
    margin: 15px 0px 25px;
    padding: 15px 0px 15px;
    position: relative;
    border: 1px solid #d7d9df;
    border-bottom: 1px solid #aaafb8;
    background: transparent url(col-center.jpg) 50% 100% repeat-x;
}
.cols DIV.corner {
    position: absolute;
    width: 10px;
    height: 10px;
    background-image: url(col-corner.jpg);
    background-repeat: no-repeat;
    background-color: #fff;
}
.cols DIV.tl {
    left: -1px;
    top: -1px;
    background-position: left top;
}
.cols DIV.tr {
    right: -1px;
    top: -1px;
    background-position: right top;
}
.cols DIV.bl {
    left: -1px;
    bottom: -1px;
    background-position: left bottom;
}
.cols DIV.br {
    right: -1px;
    bottom: -1px;
    background-position: right bottom;
}
.cols UL {
    padding-bottom: 5px;
    }



/* BOTTOM */

#bottom {
	padding: 20px 0 20px;
	}

/* pricing table */
DIV#pricing-tableID {
	width: 400px;
	text-align: left;
	}
DIV#pricing-tableID TH {
	padding-left: 20px;
	background-color: #EAEBEC;
	text-align: left;
	}
DIV#pricing-tableID TH#unit-number {
	width: 200px;
	}
DIV#pricing-tableID P.vat {
	margin: 0px;
	padding: 5px 0px 15px 246px;
	}

DIV#pricing-tableID DIV.feature table tr.even td {
    background-color: white;
    }

DIV#pricing-tableID DIV.feature table tr.title td {
    font-size: 16px;
    }

DIV#pricing-tableID DIV.feature table tr.pnames th {
    font-size: 16px;
    padding-bottom: 10px;
    background-color: #EAEBEC;
    }

DIV#pricing-tableID DIV.feature table tr.pnames th span {
    font-size: 12px;
    font-weight: normal;
    }

DIV#pricing-tableID DIV.feature table tr.pnames th a {
    color: #303740;
    text-decoration: none;
    }

DIV#pricing-tableID DIV.feature table tr.pnames th a:hover {
    color: #155c75 ;
    }

/* Feature border and table */
DIV#pricing-tableID DIV.feature {
	position: relative;
	width: 100%;
	}
DIV#pricing-tableID DIV.feature DIV.feat {
	width: 5px;
	height: 5px;
	overflow: hidden;
	background:transparent url(feature.gif) left top no-repeat;
	}
DIV#pricing-tableID DIV.feature DIV.tl {
	position: absolute;
	left: 0px;
	top: 0px;
	background-position:  left top;
	}
DIV#pricing-tableID DIV.feature DIV.tr {
	position: absolute;
	right: 0px;
	top: 0px;
	background-position:  right top;
	}
DIV#pricing-tableID DIV.feature DIV.bl {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-position:  left bottom;
	}
DIV#pricing-tableID DIV.feature DIV.br {
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-position:  right bottom;
	}

DIV#pricing-tableID DIV.feature TABLE{
	width: 100%;
	border: 5px solid #eaebec;
	background-color: #fff;
	}

/* download trial */

#downloadTrialID,
.download-trial-popup {
	width: 380px;
	}
#downloadTrialID .button,
.download-trial-popup .button {
    width: 180px;
    left: 150px;
	top: -10px;
    }
#downloadTrialID DIV.download-box,
.download-trial-popup DIV.download-box {
    padding: 5px 20px 15px 5px;
	border: 1px solid #DCDDDF;
	margin-bottom: 10px;
	background: url(col-center.jpg) repeat-x scroll 50% 100% transparent;
    }



/* table lines */
DIV#pricing-tableID TABLE TR.odd TD {
	background-color: #eaebec;
	}
DIV#pricing-tableID TABLE TR.even TD {
	background-color: #f4f4f4;
	}

DIV#pricing-tableID div.feature table.noicon td {
	padding: 5px 20px 5px;
	height: auto;
	vertical-align: top;
}


/* Right col business content */

#tabs DIV.left {
	width: 620px;
	}
#tabs DIV.right {
	border-left: 1px solid #DADEE1;
	width: 300px;
	position: relative;
	top: -15px;
	left: 15px;
	margin-bottom: -20px;
	padding-top: 5px;
	}

DIV#tabs DIV.right DIV.feature {
    border-bottom: 1px solid #DADEE1;
    margin: 0;
    padding: 10px 20px 20px;
}

.flow-l {
    padding: 5px 0 15px 80px;
}
.flow-r {
    padding: 5px 80px 15px 0;
}

.icon-avcompara {
    background: url(awards-icons-b.png) no-repeat 188px 15px transparent;
}

.icon-vb100 {
    background: url(awards-icons-b.png) no-repeat -160px -142px;
	min-height: 80px;
}

.icon-icsa {
    background: url(awards-icons-b.png) no-repeat -320px -326px;
}

.icon-bundle {
    background: url(awards-icons-b-bulk.png) no-repeat -20px bottom;
    padding-bottom: 65px;
}

/* checks */
UL.check {
	margin-left: 0px;
	}
UL.check LI {
	list-style: none;
	padding-left: 25px;
	background: url(check-blue.png) 0px 2px no-repeat;
	line-height: 20px;
	}

/*  comparision table */
TABLE.compare TH A {
	text-decoration: none;
	}

/* technology store and anchors */
.store#technologies A.endpoint {
    background-image: url(antispyware-l.png);
	background-position: 2px -9px !important;
}
.store#technologies A.remote {
    background-image: url(glass-l.png);
	background-position: 2px -9px !important;
}

H2 A.anlink,
H2 A.anlink:hover {
	color: #E77D00;
    font-size: 16px;
    font-weight: bold;
	text-decoration: none;
}

/* technologies tab */
TABLE#technologies TD .item {
	padding-left: 85px;
	}







